<?php

declare(strict_types=1);

namespace TechnoArtisan\FilamentCms\Enums;

use TechnoArtisan\FilamentCms\Traits\EnumValuesToArray;

enum ContactRequest: string
{
    use EnumValuesToArray;

    case DJ_ARTIST_BOOKING         = 'dj_artist_booking';
    case PRODUCTION                = 'production';
    case INTRO_OPENER_SOUND_DESIGN = 'intro_opener_sound_design';
    case OTHER_MISC                = 'other_misc';
}
